Autor Tópico: problemas com flash player  (Lida 8158 vezes)

Offline bonovox

  • Usuário Ubuntu
  • *
  • Mensagens: 49
    • Ver perfil
problemas com flash player
« Online: 03 de Agosto de 2005, 12:24 »
olá pessoal, eu uso o firefox 1.0.6 aqui e tentei instalar o flash player por esse comando que eu vi no forum:
sudo apt-get install flashplayer-mozilla
mas o apt não achou o pacote =(
então eu abri o gerenciador de pacotes 'synaptic' e procurei por flash, daí eu escolhi esses pacotes:
libflash0
libflash-mozplugin
libflash-swfplayer

instalei os 3 só que agora quando eu abro alguma página que tenha flash o firefox tranca.
o que eu fiz de errado?

EDIT
me desculpem, como eu estava com várias janelas abertas acabei postando no forum errado, e não achei nenhuma opção de apagar minha mensagem, então peço para algum moderador para que mude meu tópico de lugar.

Offline biohazard

  • Usuário Ubuntu
  • *
  • Mensagens: 523
  • <thug life>
    • Ver perfil
problemas com flash player
« Resposta #1 Online: 03 de Agosto de 2005, 12:38 »
vc ja descomento os repositorios extra do sources.list ?

sudo apt-get install flashplayer-mozilla ( Flash )

sudo apt-get install acroread              ( Adobe Reader Como plugin do firefox )
sudo apt-get install mozilla-acroread
sudo apt-get install acroread-plugins

sudo apt-get install sun-j2re1.5 ( Java como plugin do firefox )
java -version
Arch Linux Overlord
Kernel 2.6.25-ARCH

Offline bonovox

  • Usuário Ubuntu
  • *
  • Mensagens: 49
    • Ver perfil
problemas com flash player
« Resposta #2 Online: 03 de Agosto de 2005, 12:51 »
sim, descomentei todos que tinham, olha meu sources.list:
Código: [Selecionar]
deb cdrom:[Ubuntu 5.04 _Hoary Hedgehog_ - Release i386 (20050407)]/ hoary main restricted


## Uncomment the following two lines to fetch updated software from the network
deb http://br.archive.ubuntu.com/ubuntu hoary main restricted
deb-src http://br.archive.ubuntu.com/ubuntu hoary main restricted

## Uncomment the following two lines to fetch major bug fix updates produced
## after the final release of the distribution.
deb http://br.archive.ubuntu.com/ubuntu hoary-updates main restricted
deb-src http://br.archive.ubuntu.com/ubuntu hoary-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://br.archive.ubuntu.com/ubuntu hoary universe
deb-src http://br.archive.ubuntu.com/ubuntu hoary universe

deb http://security.ubuntu.com/ubuntu hoary-security main restricted
deb-src http://security.ubuntu.com/ubuntu hoary-security main restricted

deb http://security.ubuntu.com/ubuntu hoary-security universe
deb-src http://security.ubuntu.com/ubuntu hoary-security universe


qual repositório tah faltando pra mim?
e o que eu faço com os negócios que eu instalei pelo synaptic, desinstalo?

Offline biohazard

  • Usuário Ubuntu
  • *
  • Mensagens: 523
  • <thug life>
    • Ver perfil
problemas com flash player
« Resposta #3 Online: 03 de Agosto de 2005, 13:09 »
Ta faltando esses 2 repositorios

deb http://archive.ubuntu.com/ubuntu hoary multiverse
deb-src http://archive.ubuntu.com/ubuntu hoary multiverse

## Backports
deb http://ubuntu-backports.mirrormax.net/ hoary-backports main universe multiverse restricted
deb http://ubuntu-backports.mirrormax.net/ hoary-extras main universe multiverse restricted


vc instala pelo console ou synaptic
Arch Linux Overlord
Kernel 2.6.25-ARCH

Offline LaSSarD

  • Usuário Ubuntu
  • *
  • Mensagens: 1.144
    • Ver perfil
problemas com flash player
« Resposta #4 Online: 03 de Agosto de 2005, 13:46 »
Ter os backports no repositórios é essencial, 95% das atualizações vêm a partir deles ;)
desculpem as mensagens não respondidas, mas eu tô afastado há mais de ano...
um dia eu volto ;)

patricia

  • Visitante
FIrefox
« Resposta #5 Online: 16 de Agosto de 2005, 13:23 »
Olá!

Estou tendo exatamente o mesmo problema que o colega comentou. Desde que instalei os plugins (flashplayer e java) para o mozilla-firefox ele não funciona direito!!  Tá travando pra caramba!! Sempre que tendo abrir páginas que utilizam estes recursos ele congela e tenho que usar o killall para poder continuar trabalhando.

Já o desintalei, removi o que pude... e instalei novamente, desta vez a versão 1.05, mas continua dando problema.


Alguem pode nos ajudar!!!


Outra coisa, eu ia tentar instalar o firebird, mas ele aparece como um pacote virutal e não consigo instalar! Como faco para instalar pacotes virtuais.


Outra coisa, o konqueror abre normalmente todas as páginas que o firefox trava!! :(

O que pode ser?!!?


Aguardo ajuda! :)

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.646
    • Ver perfil
problemas com flash player
« Resposta #6 Online: 16 de Agosto de 2005, 17:40 »
Patrícia, você seguiu as dicas do Ubuntu Guide? Acho isso muito estranho, aqui estou usando a versão mais recente do Firefox e sem travamentos. Acesso de tudo, páginas de banco, o site da apple, o brturbo.  Agora, tem uma coisa que pode estar dando erro, o drive de som, você tá usando o ALSA?  É que antes o meu Firefox fechava em muitos sites com animaçoes em Flash por causa disso, eu usava o OSS.
Ubuntu  Mate 19.04 64bits /  Kubuntu 19.04 64bits

Offline Z1nhow

  • Usuário Ubuntu
  • *
  • Mensagens: 201
    • Ver perfil
problemas com flash player
« Resposta #7 Online: 16 de Agosto de 2005, 18:38 »
Eu baixei os dois plugins do site deles mesmos: www.macromedia.com e java.sun.com

Depois descompactei ambos nas pastas /etc/install_flash_player_7_linux e /etc/jre1.5.0_02

Depois criei um link para dentro da pasta do firefox
ln -s /etc/install_flash_player_7_linux/libflashplayer.so /usr/lib/mozilla-firefox/plugins
ln -s /etc/jre1.5.0_02/plugin/i386/ns7/libjavaplugin_oji.so /usr/lib/mozilla-firefox/plugins

caso continue dando problema com java crie remova esse link e crie esse outro
ln -s /etc/jre1.5.0_02/plugin/i386/ns7-gcc29/libjavaplugin_oji.so /usr/lib/mozilla-firefox/plugins

Fiz isso ainda hj, que instalei Debian-cdd-br, caso continue com problema diz ai